@charset "utf-8";
/* CSS Document */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p,body{padding:0; margin:0;}
a { text-decoration:none;}
a img { border:0;}
.fl { float:left;}
.fr { float:right;}
.Arial { font-family:Arial, Helvetica, sans-serif;}
ul,li { list-style-type:none;}
.dpb{ display:block}
.hide{ display:none;}
.simsun { font-family:"宋体";}
.bb-da{ border-bottom:#999999 1px dashed;}
.grey_border { border-bottom:1px solid #bababa;}
.contentStyle { line-height:2; text-indent:2em; padding:10px;}
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; -moz-user-select: none; background:url(../images/bg_body.gif) repeat;}

#box {width:100%; height:auto; overflow:hidden; zoom:1;}
#header{width:100%; height:291px; background: url(../images/bg_top.gif) top repeat-x; margin:0 auto;}
.logo{width:986px; height:244px; background:url(../images/logo.jpg) top no-repeat;margin:0 auto;}

.navbox{width:986px;height:45px;margin:0 auto;}
.nav{ width:860px; height:45px; float:left}
.nav li{ background:url(../images/nav_i.gif) right no-repeat; padding-right:2px; position:relative; float:left;}
.nav li a {display:block;}
.nav .subnav{ width:184px; height:auto; background:#541C1E; border:3px solid #EDDAB5; margin-top:1px; z-index:99;position:absolute; filter:alpha(opacity=90); -moz-opacity:0.9;opacity: 0.9; }
.nav .subnav h1{height:36px;font-size:12px; line-height:36px; font-weight:normal; border-top:1px dotted #A88672; background: url(../images/pic_v.gif) 10px center no-repeat;}
.nav .subnav h1 a{ padding-left:20px; color:#F0DAB8; text-decoration:none; background:none; display:block;}
.nav .subnav h1 a:hover{ color:#fff;}
.disable {display: none;}

.e_c{ width:118px; height:22px;font:Arial, Helvetica, sans-serif; color:#C69B7F; border:1px solid #855842; background-color:#652A12; margin-right:3px; margin-top:9px; line-height:22px; text-align:center; float:right;}
 .e_c a{  color:#C69B7F;}.e_c a:hover{ color:#C69B7F; text-decoration:underline;}
 
#mainbox{width:100%; height:auto; background:url(../images/bg_main.jpg) top no-repeat; overflow:hidden; zoom:1;z-index:1;}
 .main{ width:986px; margin:18px auto; height:auto; overflow:hidden; zoom:1;}
 .banner{width:984px; height:450px; background-color:#500F22; border:1px solid #000;opacity:0.9; filter:alpha(opacity=90);-moz-opacity:0.9; z-index:2; }
 .bannertu{ width:970px; height:auto; margin:7px; z-index:90; position: absolute;}
 
.content{width:986px; height:526px; background:url(../images/bg_content3.gif) left top no-repeat #F5E8C7; border-bottom:4px solid #460400; overflow:auto; overflow-x:hidden; }/*超出层自动显示滚动条overflow:auto; overflow-x:hidden; */
 
.contbox{width:986px; height:auto; overflow:hidden; zoom:1;}

 .content_l{ width:728px; height:auto; overflow:hidden; zoom:1; float:left;}
 .content_l ul{ width:694px; height:auto; margin:15px auto; overflow:hidden; zoom:1;}
 .content_l ul li.title{ padding:10px 0px 20px 0px;}
 .content_l ul li.nr{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333; font-weight: normal; }
 .content_l ul li.nr p{line-height:24px;}
  
  .content_r{ width:256px; height:auto; overflow:hidden; zoom:1; float:right;}
  .cpbox{ width:240px; height:auto; margin:12px auto; overflow:hidden; zoom:1;}
  .cplist{ width:94px; height:136px; background-color:#BABABA; border:2px solid #FFF; padding:1px; margin:12px 9px; _margin:12px 8px; float:left;}
  
.main_r{ width:256px; height:auto; overflow:hidden; zoom:1; float:right;}  
  
#footer{width:986px; height:auto; margin:0 auto; padding-bottom:30px; overflow:hidden; zoom:1;} 
#footer li{ float:left; line-height:18px;color:#FFF;}
#footer li h1{ font-size:12px; font-weight:normal; color:#EED0A3; padding-bottom:12px;}
#footer li h1 a{ color:#EED0A3;}
#footer li h2{ font-size:12px; font-weight:normal; line-height:18px;}
#footer li h2 a{ color:#F5E9D7;}#footer li h2 a:hover{ color:#EED0A3;}
#footer li.jianju{ margin-left:66px;}